class Logger {
    static log (...p) {
        console.log("[", new Date(), "]:", ...p);
    }
	static wslog (...p) {
		// return;
		Logger.log("[WebSocket]:", ...p);
	}
	static error (msg, error, level) {
		console.error("[", new Date(), "]:", msg, `\n${error.stack}`);
	}
}

module.exports = Logger;
